section {
  padding: 30px 0;
}
.no-padding {
  padding: 0;
}

/* header-traduzindo-fies */
.section-traduzindo-fies{
  background-color: #001e47;
  padding: 0;
  margin: 0;
}
.texto-fies {
  background: #fff;
  position: relative;
  top: -35px;
  -webkit-border-radius: 60px;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius: 60px;
  -moz-border-radius-bottomright: 0;
  border-radius: 60px;
  border-bottom-right-radius: 0;
}

.texto-fies h2 {
  color: #001e47;
  font-size: 1.2rem;
  padding: 15px 0px;
}

.section-opcoes-traduzindo-fies {
  background: #001e47;
  padding: 0px 0 30px 0;
}
.section-opcoes-traduzindo-fies .btn-primary{
  border: none;
  font-size: 1.5rem;
  font-weight: 900;
  border-radius: 20px;
  padding: 25px 0;
}
.section-opcoes-traduzindo-fies .aluno-fies{
  background-color: #26c6ed;
}
.section-opcoes-traduzindo-fies .aluno-nao-fies{
  background-color: #ff9000;
  padding: 8px 0;
}
.section-opcoes-traduzindo-fies .btn-primary.aluno-fies:active{
  background-color: #54c4df;
}
.section-opcoes-traduzindo-fies .btn-primary.aluno-nao-fies:active{
  background-color: #ea8f19;
}

/** media queries **/
@media (max-width: 1200px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
}